{
  "sha": "50c700d1a175624c0aa5c1c4a5fbdf6c60d7b1e3e4abe7b419e491069f62e9a8",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-E72E1043-FF51-4388-9D80-79CC7660C86A-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Type | Value |\n|------|-------|\n| Cost This Month | $395 |\n| MAX CPU Usage | 18% |\n| Memory Usage | 40% |\n| Storage Capacity | 13% |\n\n| Summary Details | Value |\n|-----------------|-------|\n| Type            | Kubernetes Cluster |\n| Worker CPU      | 17.0% |\n| Enabled         | Yes   |\n| Created By      | [Name redacted] |\n| Date Created    | 10/29/2023 11:17 PM |\n| Worker Memory   | 9.1GiB / 22.7GiB |\n| Managed         | Yes   |\n| Worker Storage  | 39.2GiB / 300.0GiB |\n| Layout          | MKS Kubernetes 1.28 Cluster on Ubuntu 20.04 |\n\n| Count Details | Value |\n|---------------|-------|\n| Controllers   | 1     |\n| Workers       | 3     |\n| Containers    | 116   |\n| Services      | 23    |\n| Jobs          | 3     |\n| Volumes       | 1     |"
}
